[Desktop Entry]
Name=KGeography
GenericName=Geography Trainer
Comment=A Geography Learning Program
Exec=kgeography
Icon=kgeography
Type=Application
X-DocPath=kgeography/index.html
Terminal=false
Categories=Qt;TDE;Education;
